{
  "name": "app",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "build": "node node_modules/tailwindcss/lib/cli.js -i ./assets/css/input.css -o ./assets/css/tailwind.css --minify",
    "watch": "node node_modules/tailwindcss/lib/cli.js -i ./assets/css/input.css -o ./assets/css/tailwind.css --watch"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "devDependencies": {
    "autoprefixer": "^10.4.21",
    "postcss": "^8.5.6",
    "tailwindcss": "^3.4.13"
  }
}
